GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_goaway_parser Struct Reference

`#include <frame_goaway.h>`

## Data Fields
grpc_chttp2_goaway_parse_state | state
gpr_uint32 | last_stream_id
gpr_uint32 | error_code
char * | debug_data
gpr_uint32 | debug_length
gpr_uint32 | debug_pos

## Field Documentation

char* grpc_chttp2_goaway_parser::debug_data

gpr_uint32 grpc_chttp2_goaway_parser::debug_length

gpr_uint32 grpc_chttp2_goaway_parser::debug_pos

gpr_uint32 grpc_chttp2_goaway_parser::error_code

gpr_uint32 grpc_chttp2_goaway_parser::last_stream_id

grpc_chttp2_goaway_parse_state grpc_chttp2_goaway_parser::state

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/frame_goaway.h